
body {
    background: url(//cdn2.bigcommerce.com/n-pktq5q/eglhh5/templates/__custom/images/bg_pattern.png?t=1425343193) repeat-x scroll center 0 #F9F9F9;
    color: #333333;
}
a {
    color: #4E91CE;
    font-weight: inherit;
    text-decoration: none;
}
a:hover {
    color: #4C4944;
}
#Wrapper {
}
#TopMenu li.CartLink {
}
#TopMenu li a {
    color: #FFFFFF;
    font-family: Open Sans;
    font-size: 12px;
    font-weight: 500;
    margin-right: 3px;
    text-decoration: none;
    text-transform: capitalize;
}
#TopMenu li div {
    color: #FFFFFF;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #CCCCCC;
}
.slide-show {
    border-top: 1px solid #000000;
    width: 629px;
}
#SearchForm form {
}
#SearchForm input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #C8C8C8 #F0F0F0 #F0F0F0 #C8C8C8;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #B0B0B0;
}
#SearchForm input:focus {
    color: #000000;
}
#SearchForm .Button {
    border: 0 none;
}
#HeaderLower {
    border-top: 4px solid #000000;
}
#SideCategoryList li, #SideCategoryList .sf-menu li {
}
#SideCategoryList li ul, #SideCategoryList .sf-menu li ul {
}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
    background-image: none;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
    border: 0 none;
}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
    border: 0 solid #000000;
}
.hero_slider .Block div {
    border-bottom: 4px solid #000000;
}
.hero_slider .Block div div {
    border: 0 none;
}
.hero div .text h1, .hero div .text h2, .hero div .text h3, .hero div .text p, .hero div .text a {
    color: #000000;
    text-shadow: none;
}
.hero div .text.white * {
    color: #FFFFFF !important;
    text-shadow: 1px 1px 2px #000000 !important;
}
.Block.banner_home_page_bottom div .text.text-light *, .Block.banner_category_page_bottom div .text.text-light *, .Block.banner_brand_page_bottom div .text.text-light *, .Block.banner_search_page_bottom div .text.text-light * {
    color: #FFFFFF !important;
    text-shadow: 1px 1px 2px #000000 !important;
}
a.btn_link {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF !important;
    padding: 2px 10px !important;
    text-decoration: none;
}
a.btn_link:hover {
    text-decoration: underline;
}
.Left .Block {
}
.Left .Block h2 {
}
.Left li {
}
.Right .Block {
}
.Right .Block h2 {
    border-bottom: 1px solid #DCDCDC;
}
.Right li {
    border-bottom: 1px solid #DCDCDC;
}
#FooterUpper {
}
#Footer {
    background: url(//cdn2.bigcommerce.com/n-pktq5q/eglhh5/templates/__custom/images/imgt.png?t=1425343193) no-repeat scroll center 0 transparent;
}
#Footer p {
    text-align: center;
}
#Footer a {
}
.NewsletterSubscription input {
}
.NewsletterSubscription input:focus {
}
.NewsletterSubscription .Button {
    background: none repeat scroll 0 0 transparent;
    font-size: 0;
    margin: -5px 0 0 23px;
    width: 49px;
}
.Content .ProductList .ProductImage {
    background: none repeat scroll 0 0 #FFFFFF;
}
.ProductPrice, .ProductList em {
}
.ProductList li .ProductCompareButton {
    color: #606060;
}
.ProductList .Rating {
    color: #9A9A9A;
}
.Right .TopSellers li .TopSellerNumber {
    display: none;
}
.Breadcrumb {
    color: #B0B0B0;
}
.Breadcrumb a {
    color: #B0B0B0;
}
.Breadcrumb a:hover {
    color: #9A9A9A;
}
.CompareItem {
    border-left: 1px solid #DCDCDC;
    width: 200px;
}
.CompareFieldName {
    border-bottom: 1px solid #DCDCDC;
    font-weight: bold;
}
.CompareFieldTop {
    border-bottom: 1px solid #DCDCDC;
    font-size: 14px;
    padding: 20px 10px;
}
.CompareFieldTop a:hover {
    color: #4E4E4E;
}
.CompareCenter {
}
.CompareLeft {
}
.ViewCartLink {
    background: url("../../ParallelLight/images/white/Cart.gif") no-repeat scroll 0 50% transparent;
}
table.CartContents, table.General {
}
table.CartContents thead tr th, table.General thead tr th {
    background: none repeat scroll 0 0 #F4F4F4;
    color: #2F2F2F;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #DCDCDC;
    color: #606060;
    padding: 0;
}
.CartContents tfoot .SubTotal td div {
    line-height: 36px;
    min-height: 36px;
    padding: 20px 10px 20px 20px;
    position: relative;
}
.JustAddedProduct {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}
.CartContents tfoot .SubTotal td div .CheckoutRedeemCoupon {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 0 solid #DCDCDC;
    height: 36px;
    left: 0;
    margin: 0;
    padding: 20px 10px;
    position: absolute;
    top: 0;
    width: 490px;
}
.CheckoutRedeemCoupon {
}
.SubCategoryList, .SubBrandList {
}
.InfoMessage, .SuccessMessage, .ErrorMessage {
    border: 1px solid #DDF1F1;
    font-size: 13px;
    font-weight: 600;
    margin: 20px 0;
    padding: 8px 6px 8px 50px;
}
.InfoMessage {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid;
    color: #999999;
    padding: 0;
}
.SuccessMessage {
    background: url("../../Bedazzled/images/SuccessMessage.gif") no-repeat scroll 15px center #EDFFE7;
    border-color: #E0F6D8;
    color: #528F3B;
}
.ErrorMessage {
    background: url("../../Bedazzled/images/ErrorMessage.gif") no-repeat scroll 15px center #F8EAE7;
    border-color: #F1D8D4;
    color: #B42525;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: none repeat scroll 0 0 #F4F4F4;
}
.QuickSearch {
    border: 1px solid #DCDCDC;
}
.QuickSearchHover td {
    background: none repeat scroll 0 0 #F4F4F4;
}
.QuickSearchAllResults a {
    background: none repeat scroll 0 0 #636363;
    border-radius: 12px 12px 12px 12px;
    color: #FFFFFF;
    padding: 2px 10px;
    transition: all 100ms ease 0s;
}
.QuickSearchAllResults a:hover {
    background: none repeat scroll 0 0 #93D7D0;
    color: #FFFFFF;
}
.QuickSearchResult .Price {
    color: #4E4E4E;
}
.SearchTips .Examples {
    background: none repeat scroll 0 0 #F4F4F4;
}
hr {
    background: none repeat scroll 0 0 #DCDCDC;
    border: medium none #DCDCDC;
}
.Right hr {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
.MiniCart .SubTotal {
    color: #4E4E4E;
}
.EstimateShipping {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 solid #DCDCDC;
    padding-top: 0 !important;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle {
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #DCDCDC;
    color: #606060;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9A9A9A;
}
table.General tbody tr td {
    border-top: 1px solid #DCDCDC;
}
.TabNav {
    border-bottom: 1px solid #DCDCDC;
}
.TabNav li a {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #DCDCDC;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #DCDCDC;
}
.TabNav li.Active a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color: #2F2F2F;
}
#VideoContainer {
    border: 1px solid #DCDCDC;
    border-radius: 5px 5px 5px 5px;
}
.currentVideo {
    background-color: #DDF0F6;
}
.videoRow:hover {
    background-color: #EFEFEF;
}
.CartContents .ItemShipping th {
    background: none repeat scroll 0 0 #F4F4F4;
    border-bottom-color: #DCDCDC;
    border-top-color: #DCDCDC;
    color: #2F2F2F;
}
#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    background-color: rgba(0, 0, 0, 0);
    color: #010101;
}
.fastCartContent h3 {
    background-color: rgba(0, 0, 0, 0);
    color: #606060;
}
.fastCartSummaryBox {
    background-color: #EAEAEA;
}
.fastCartContent .fastCartTop a, .fastCartContent .ProductList .ProductDetails a {
}
.fastCartContent .ProductPrice, .fastCartContent .ProductList em {
    color: #4E4E4E;
    float: left;
    font-size: 16px;
    padding: 6px 0 0 10px;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFFFFF;
}
#ProductDetails .ProductThumbImage {
}
.SubCategoryListGrid {
    border-bottom: 1px solid #DCDCDC;
}
#AjaxLoading, .OrderItemMessage, .CurrencyList a.Sel, .SharePublicWishList {
    background: none repeat scroll 0 0 #FDFBEB;
    border: 1px solid #EFECEC;
}
#socnet {
    border-top: 1px solid #DCDCDC;
}
#socnet .icon-social-theme {
    background-image: url("../../Bedazzled/images/sprite-social.png");
}
.ProductTinyImageList li {
    border-color: #EEEEEE !important;
}
.TinyOuterDiv {
    border-color: #EEEEEE !important;
}
#prodAccordion .Block h2 {
    background: url("../../Bedazzled/images/white/accordion_open.gif") no-repeat scroll 100% 50% transparent;
    border-top: 1px solid #DADADA;
}
#prodAccordion .Block.current h2 {
    background: url("../../Bedazzled/images/white/accordion_close.gif") no-repeat scroll 100% 50% transparent;
}
#prodAccordion .Block:last-child {
    border-bottom: 1px solid #DADADA;
}
.prodAccordionContent {
    border-top: 1px solid #EAEAEA;
}
#TopMenu .phoneIcon {
    background: url(//cdn2.bigcommerce.com/n-pktq5q/eglhh5/templates/__custom/images/img-18.png?t=1425343193) no-repeat scroll 0 center transparent;
    color: #4D91CE;
    font-size: 21px;
    font-weight: 500;
    padding: 10px 0 6px 20px;
    position: absolute;
    right: 32px;
    top: -65px;
}
#HomeSaleProducts {
    background: url(//cdn2.bigcommerce.com/n-pktq5q/eglhh5/templates/__custom/images/img-62.png?t=1425343193) repeat scroll center 0 #F9F9F9;
    color: #FFFFFF;
    float: left;
    margin-top: 10px;
    padding: 15px 15px 15px 20px;
    width: 201px;
}
#HomeSaleProducts h2 {
    color: #FFFFFF !important;
    font-size: 26px;
    letter-spacing: 0;
    padding: 10px;
    text-shadow: 1px 1px 1px #333333;
    text-transform: capitalize;
}
#HomeSaleProducts .ProductList a, #HomeSaleProducts .ProductList em {
    color: #FFFFFF;
    text-decoration: none;
}
#HomeSaleProducts .ProductList li .ProductActionAdd a {
    color: #5D99D0;
    font-family: open sans;
    font-weight: bold;
}
